#include "blocks/bubble.h"
void bubble_init(Block * super) {
    Application * a = app();
    if (! a->editor) {
        super->y = land_rand(0, 24 * 4 * 5);
    }
}
void bubble_tick(Block * super) {
    super->y++;
    super->subframe++;
    super->frame = ((int)(super->subframe / 4)) & 31;
    if (super->y > 24 * 4 * 5) {
        super->y = 0;
    }
}
